 .hub-instagram-section {
   display: block;
   width: 100%;
   padding: 74px 0;
 }

 .insta-block-main {
   display: flex;
   gap: 44px;
   align-items: center;
   justify-content: space-between;
 }

 .insta-block-main .left-col {
   display: flex;
   flex-direction: column;
   gap: 20px;
   width: calc(100% - 844px);
 }

 .insta-block-main .right-image {
   width: 800px;
 }

 .insta-block-main .left-col .icon-text {
   display: flex;
   align-items: center;
 }

 .insta-block-main .left-col .icon-text span {
   min-height: 34px;
   color: #3CB64A;
   gap: 10px;
   font-size: 14px;
   padding: 0 20px;
   font-weight: 600;
   background: rgba(60, 182, 74, 0.1);
   border-radius: 100px;
   display: flex;
   align-items: center;
 }

 .insta-block-main .left-col h3 {
   font-weight: 500;
   font-size: 30px;
 }

 .insta-block-main .left-col h3 span {
   color: #3CB64A;
 }

 .insta-block-main .left-col .link {
   padding: 12px 0 0 0;
 }

 .insta-block-main .left-col .link a {
   border-radius: 8px;
 }

 @media (max-width: 1599px) {
   .insta-block-main .left-col h3 {
     font-size: 30px;
   }

   .insta-block-main .left-col h2 {
     font-size: 64px;
   }

   .insta-block-main .right-image {
     width: 700px;
   }

   .insta-block-main .left-col {
     width: calc(100% - 744px);
   }
 }

 @media (max-width: 1439px) {
   .insta-block-main .left-col h3 {
     font-size: 26px;
   }

   .insta-block-main .left-col h2 {
     font-size: 56px;
   }

   .insta-block-main .right-image {
     width: 620px;
   }

   .insta-block-main .left-col {
     width: calc(100% - 650px);
   }

   .insta-block-main {
     gap: 30px;
   }

 }

 @media (max-width: 1350px) {}

 @media (max-width: 1199px) {
   .hub-instagram-section {
     padding: 48px 0;
   }

   .insta-block-main .left-col h3 {
     font-size: 24px;
   }

   .insta-block-main .left-col h2 {
     font-size: 48px;
   }

   .insta-block-main .right-image {
     width: 480px;
   }

   .insta-block-main .left-col {
     width: calc(100% - 500px);
   }

   .insta-block-main {
     gap: 20px;
   }

 }

 @media (max-width: 991px) {
   .hub-instagram-section {
     padding: 48px 0;
   }

   .insta-block-main {
     flex-direction: column;
   }

   .insta-block-main .right-image {
     width: 100%;
   }

   .insta-block-main .left-col {
     gap: 16px;
     width: 100%;
   }

   .insta-block-main .left-col .text p {
     font-size: 16px;
   }

   .insta-block-main .left-col .icon-text span {
     font-size: 14px;
     padding: 0 20px;
     min-height: 34px;
   }

   .insta-block-main .left-col h2 {
     font-size: 42px;
   }

   .insta-block-main .left-col .link {
     padding: 4px 0 0 0;
   }
 }

 @media (max-width: 767px) {
   .hub-instagram-section {
     padding: 24px 0;
   }

 }